/* 一覧ページ */

.pack_tab a {
	padding:12px 0;
	background-color:#fff;
	margin:0;
	margin-left: 20px;
	display: block;
	width: 115px;
	float:left;
	font-size: 14px;
	text-align: center;
	border-radius: 6px 6px 0 0;
}

.pack_tab a:link{
    color:#0066c0;
}
.pack_tab a:visited{
    color:#0066c0;
}
.pack_tab a:hover{
    color:#e47911;
}

.pack_tab{
	border-bottom: solid 1px #63646b;
	display: block;
	margin-bottom: 20px;
}

.pack_tab a.selected{
	border: solid 1px #63646b;
	border-bottom: none;
	margin-bottom: -1px;
}

@media screen and (min-width:851px) {
    #main div.topimg div.topimg_pickup ul.pickup_bnr.pack6 li a::before{
		content: "";
		width: 100%;
		height:306px;
		max-width:1000px;
		background-image:url("../../c30/img/banner/pack6.png");
		position:absolute;
		background-repeat:no-repeat;
		background-size: contain;
	}

}
@media screen and (max-width:850px) {
    #main.detailPage form #kv_single .wrap_product.pack6 div#prod_bnr::before{
		content: "";
		width: 100%;
		height: 500px;
		max-width:1000px;
		background-image:url("../../c30/img/banner/pack6_sp.png");
		position:absolute;
		background-repeat:no-repeat;
		background-size: contain;
	}
}

@media screen and (min-width:851px) {
    #main.detailPage form #kv_single .wrap_product.pack12 div#prod_bnr::before{
		content: "";
		width: 100%;
		height:306px;
		max-width:1000px;
		background-image:url("../../c30/img/banner/pack12.png");
		position:absolute;
		background-repeat:no-repeat;
		background-size: contain;
	}

}
@media screen and (max-width:850px) {
    #main.detailPage form #kv_single .wrap_product.pack12 div#prod_bnr::before{
		content: "";
		width: 100%;
		height: 500px;
		max-width:1000px;
		background-image:url("../../c30/img/banner/pack12_sp.png");
		position:absolute;
		background-repeat:no-repeat;
		background-size: contain;
	}
}
/* 一覧ページEND */


@media screen and (min-width:851px) {
    #main.detailPage form #kv_single .wrap_product.pack6 div#prod_bnr::before{
		content: "";
		width: 100%;
		height:306px;
		max-width:1000px;
		background-image:url("../../c30/img/banner/pack6.png");
		position:absolute;
		background-repeat:no-repeat;
		background-size: contain;
	}

}
@media screen and (max-width:850px) {
    #main.detailPage form #kv_single .wrap_product.pack6 div#prod_bnr::before{
		content: "";
		width: 100%;
		height: 500px;
		max-width:1000px;
		background-image:url("../../c30/img/banner/pack6_sp.png");
		position:absolute;
		background-repeat:no-repeat;
		background-size: contain;
	}
}

@media screen and (min-width:851px) {
    #main.detailPage form #kv_single .wrap_product.pack12 div#prod_bnr::before{
		content: "";
		width: 100%;
		height:306px;
		max-width:1000px;
		background-image:url("../../c30/img/banner/pack12.png");
		position:absolute;
		background-repeat:no-repeat;
		background-size: contain;
	}

}
@media screen and (max-width:850px) {
    #main.detailPage form #kv_single .wrap_product.pack12 div#prod_bnr::before{
		content: "";
		width: 100%;
		height: 500px;
		max-width:1000px;
		background-image:url("../../c30/img/banner/pack12_sp.png");
		position:absolute;
		background-repeat:no-repeat;
		background-size: contain;
	}
}

.pack_select a.button {
  background-color: #df5483;
  border:1px solid #ac4669;
  color:#fff!important;
	padding:10px;
	margin:20px auto;
	max-width:240px;
	text-decoration: none;
	display: block;
	font-weight: bold;
}

.pack_select a.button.black {
	background-color: #333;
  border:1px solid #fff;
}

.pack_select a.button:hover{
    text-decoration: underline;
    border: 1px solid #fbbe1d;
}

.pack_select h2{
	font-weight: bold;
	color:#222;
	font-size: 1.6em;
}

.pack_select .wrap_thumb.imgFixed figure span.imgWrapper span img.thumb{
	width:88px;
	border: solid 1px #aaa;
	margin:auto;

}
